<nav class="navbar navbar-light" style="background-color: #e3f2fd;">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="{% url 'lab-10:index' %}">Home</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <!-- LINK MENUJU table, dan link menuju home#form -->
        <li class="nav-item"><a class="nav-link" href="/lab-10/">Dashboard Film</a></li>
      </ul>
      <ul class="nav navbar-nav nav-right pull-right">
        <li class="nav-item"><a class="nav-link" href="{% url 'lab-10:auth_logout' %}" onclick="return confirm('Keluar?')">Logout</a></li>
      </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>
